import request from '@/utils/request'

/**
 *  材料公共库
 */

// 获取公共库列表
export const getPubdatumList = (data) => {
    return request({
      url: `/sampleform/pubdatum/list`,
      method: "post",
      data,
    });
  };


//   删除公共库材料
export const delPubdatum = (params) => {
    return request({
        url: `/sampleform/pubdatum/delete`,
        method: "get",
        params,
    });
};
